Subject: Re: bug#63428: 29.0.60; Octave Mode: Interacting with plots

From: Leo Liu <[email-masked]>
Date: Thu, 07 Sep 2023 14:37:06 +0800

On 2023-09-06 13:27 -0700, Stefan Kangas wrote:
>> Failure to do so results in the user not being able to interact with
>> generated graphs and figures with the mouse or keyboard. Which is very
>> frustrating!

I failed to understand why --no-line-editing would interfere with
interaction with graphs. --no-line-editing is there because line editing
is provided for by emacs/comint.

Are those graphs written to disk (and shown in emacs), or displayed in a
(GUI) popup?

> Leo or John, could you perhaps comment on the above? Thanks in advance.

-- Leo